[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TComponentDataLink.DataSetScrolled

DataSetScrolled - calls the OnDataSetScrolled event handler if it is assigned

## Declaration

Source position: dbgrids.pas line 176

`protected procedure TComponentDataLink.DataSetScrolled(`
`Distance: Integer`
`); override;`

## See also

TDataLink.DataSetScrolled

The latest version of this document can be found at lazarus-ccr.sourceforge.net.